LibreOffice LibreOffice 25.8 SDK API Reference

Loading...
Searching...
No Matches
ChartShape.idl File Reference

Go to the source code of this file.

## Classes
service | ChartShape
| This service is implemented by the chart presentation shape. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::presentation
| Presentation specific interfaces.